[instrument_info]
manufacturer='JEOL'
model='T330A'

[beam.electron.pinout]
scan_enable = [-1]
blank = [2]

[transforms]

[timings]
ext_switch_delay_ms = 20

[server]
host = "10.250.240.1"
port = 1234
